{
  "headers": {
    "x-amz-version-id": "QE7jxkyyaLE35JhqugOVE3W9pgJ9qq57",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "etag": "\"f45c908fdd81a8a107dd4ac22c3ea4a9\"",
    "access-control-allow-origin": "*",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "ewSN56/1f9OBr3+rrzroUZgB1oqKY8GfoymR1qLN//eJNwHIo6/klPE4IyQMOIRFi3Zp6l+ORLE=",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-request-id": "446ATXFB6C0TRA0T",
    "content-length": "15663",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/archive/tar.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 946648049
  }
}